body {font-family: Georgia, serif; font-size: 105%; margin-left: 0px; line-height: 170%; margin-right: 35px; color: #D4AA76} 


.icap { font-size: 200% }
.subhead { font-size: 120%;
         line-height: 125%;
         font-family: Georgia, serif;
		 font-variant: small-caps;
	     color: #D4AA76 }

.guestinfo { font-size: 100%;
         line-height: 90%;
         font-family: Georgia, serif;
	     color: #D4AA76 }

.message { font-size: 100%;
         line-height: 100%;
         font-family: Georgia, serif;
	     color: #C9C0BA }


.smalltext { font-size: 50%;
         line-height: 80%;
         font-family: Georgia, serif;
		 font-variant: small-caps;
	     color: #D4AA76 }

.optional { font-size: 70%;
         line-height: 90%;
         font-family: Georgia, serif;
		 font-variant: small-caps;
	     color: #D4AA76 }


.comment { font-family: Verdana, sans-serif; 
		font-size: 80%; 
		line-height: 100%; 
		color: #D4AA76}


.entryname { font-size: 120%;
         line-height: 100%;
         font-family: Georgia, serif;
		 font-weight: bold;
	     color: #D4AA76 }




.instructions { font-size: 80%;
         line-height: 120%;
         font-family: Georgia, serif;
	     color: #D4AA76 }


.footer { font-size: 65%;
         line-height: 150%;
         font-family: Arial, sans serif;
	     color: #97876C }



h1 {font-family: Georgia, serif; font-size: 150%; color: #D4AA76} 
h2 {font-family: Georgia, serif; font-size: 125%; font-variant: small-caps; color: #D4AA76} 
H4 {font-family: Georgia, serif; font-size: 150%; color: #000000} 

A:link    {color: #C90063; text-decoration: none; font-weight: bold}
A:visited {color: #97876C; text-decoration: none; font-weight: bold}
A:active  {color: #CF000E; text-decoration: none}
A:hover   {color: #A08000; text-decoration: none; font-weight: bold}

